<?xml version="1.0" encoding="utf-8"?>

<creole>

    <containers>
        <container name='web'>
            <package>eole-adminer-pkg</package>
            <file name='/etc/apache2/conf-available/adminer.conf' source='apache-adminer.conf'/>
        </container>
    </containers>

    <variables>
        <family name='applications web'>
            <variable name='activer_adminer' type='oui/non' description="Activer Adminer (administration de bases de données)">
                <value>non</value>
            </variable>
        </family>
    </variables>

    <constraints>
        <!--<condition name='disabled_if_in' source='activer_mysql'>
            <param>non</param>
            <target type='variable'>activer_adminer</target>
        </condition>-->
    </constraints>

    <help>
        <variable name='activer_adminer'>Adminer est une application Web offrant une interface graphique pour plusieurs systèmes de gestion de base de données</variable>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
